{% extends "base.html" %}
{% load staticfiles %}
{% block head %}
  <title>Please login first</title>
  <meta name="google-signin-client_id" content="608546749793-q3gnbfalk5r01ep9vgl5klgfh8c018m1.apps.googleusercontent.com">
  <script type="text/javascript" src="{% static 'js/login.js' %}"></script>
  <script src="https://apis.google.com/js/platform.js?onload=onLoad" async defers></script>
{% endblock %}
{% block content %}

	<h1>Please sign-in first</h1>
	<div class="g-signin2" data-onsuccess="onSignIn" data-theme="dark"></div>



{% endblock %}